/**
 * @version 7.10 [rev.7.10.03]
 */
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,latin-ext);

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Helvetica Neue", "Arimo", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background: #fdfdfd;
    background-image: url("https://kiwibidz.co.nz/z.jpg");
    background-size: 100% 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.75em;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;

}

img {
    border: 0;
    border: none;
}

a {
    color: #248EC7;
    text-decoration: none;
    display: inline-block;
    text-shadow: 0 1px 0 #FFFFFF;
}

a:hover, a:focus {
    color: #777;
    text-decoration: none;
}

hr {
    border-top: 1px solid #ddd;
    margin: 4px 0 2px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* -- logo left (layout) -- */
.logo {
    float: left;
    xwidth: 28%;
    width: 38%;
    xmargin: 19px 2% 5px 0;
    margin: 19px 1% 5px 0;

}

.logo img {
    width: 100%;
    max-width: 100%;
}

/* -- header content (layout) -- */
.header-content {
    xwidth: 70%;
    width: 60%;
    float: left;
    position: relative;
    padding: 20px 0 15px;
}

.header-content .welcome-message {
    padding-left: 25px;
}

/* -- main navigation (layout) -- */
.header-content .navbar {
    margin-bottom: 0;
    border: transparent;
    background-color: transparent;
}

.header-content .navbar-nav > li > a {
    color: #248EC7;
    text-decoration: none;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
}

.header-content .navbar-nav > li > a:focus,
.header-content .navbar-nav > li > a:hover {
    color: #777;
    background-color: transparent;
}

.header-content .navbar-nav > .active > a {
    background-color: transparent;
}

.header-content .navbar-right {
    margin-right: 0;
}

/* headline */
.headline {
    border-bottom: 1px solid #dedede;
    line-height: normal;
    padding-bottom: 7px;
}

h1.headline span,
h2.headline span {
    border-bottom: 4px solid #dedede;
    padding-bottom: 8px;
}

h3.headline span,
h4.headline span {
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 8px;
}

/* -- home page headlines -- */
.home-page h1 {
    font-size: 28px;
    margin: 0 0 22px;
    color: #121214;
    font-weight: 200;
    letter-spacing: 1px;
    text-align: center;
}

.home-page h2 {
    font-weight: 700;
    text-transform: uppercase;
}

/* -- search bar (layout) -- */
.search-bar {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #f6f6f6;

    position: relative;
    height: 50px;
    border: 1px solid #f1f1f1;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

/* search bar browse drop-down menu (layout) */
.browse-menu {
    height: 50px;
    border-right: 1px solid #f1f1f1;
    float: left;
}

.browse-menu a {
    display: block;
    color: #333;
    line-height: 48px;
    padding-left: 8px;
    font-weight: bold;
}

.browse-menu i {
    padding-left: 4px;
}

#browse-content a:hover {
    color: #449DD0;
}

.browse-menu a span {
    margin-left: 5px;
    font-size: 12px;
}

/* categories browse drop-down menu content (layout) */
#browse-content {
    width: 95%;
    margin-left: 2.5%;
    margin-top: 0;
    list-style: none;
    display: none;
    position: absolute;
    top: 52px;
    left: -1px;
    z-index: 999;
    background: #f6f6f6;
    -moz-box-shadow: 0 2px 2px -1px #f1f1f1;
    -webkit-box-shadow: 0 2px 2px -1px #f1f1f1;
    box-shadow: 0 2px 2px -1px #f1f1f1;
    border: 1px solid #f1f1f1;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    padding: 6px 0;
}

#browse-content li {
    float: left;
    width: 33%;
}

#browse-content li a {
    padding: 3px 0;
    font-size: 12px;
    font-weight: normal;
    text-indent: 12px;
}

#browse-content li a:hover {
    color: #449DD0;
}

#browse-content span {
    margin-left: 5px;
    font-size: 10px;
    color: #333;
}

/* ----- Category Select (layout) ----- */
#category-select-btn {
    background-color: #fafafa;
    border: 1px solid #CCC;
    height: 34px;
    position: relative;
    width: 215px;
    float: left;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /*box-shadow: 0 1px 1px #DDD inset, 0 1px 0 white;*/
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    padding: 6px 12px;
    color: #777;
}

#category-select-btn i {
    float: right;
    line-height: 22px;
    padding-left: 12px;
    border-left: 1px solid #ccc;
}

#category-select-content {
    margin-top: 0;
    list-style: none;
    padding-left: 0;
    display: none;
    position: absolute;
    top: 45px;
    left: 15px;
    z-index: 999;
    overflow-y: auto;
    max-height: 300px;
    background-color: #fafafa;
    border: solid 1px #ddd;
}

#category-select-content li + li {
    border-top: 1px dotted #ccc;
}

#category-select-content a {
    display: block;
    outline: none;
    padding: 7px 10px;
}

/* buttons css (layout) */
.btn {
    font-weight: 600;
    border-radius: 3px;
    background-image: none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

.btn-link {
    box-shadow: none;
}

.btn-primary {
    border: 1px solid #54779F;
    background-color: #449DD0;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #4083A9;
}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.btn-sm {
    font-size: 12px;
    font-weight: 400;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background-color: #449DD0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

/* header left navbar w/ icons */
.left-navbar li a {
    line-height: 24px;
}

.left-navbar li a > i {
    font-size: 16px;
    color: #444;
}

.left-navbar .badge {
    text-shadow: none !important;
    font-size: 11px;
    font-weight: 400;
}

/* header advanced search box (layout) */
.form-header {
    margin-top: 7px;
}

.form-header .input-search {
    width: 290px;
    background-color: #FAFAFA;
}

.advanced-search-box {
    line-height: 48px;
    border-left: 1px solid #f1f1f1;
}

.advanced-search-box a {
    color: #333;
    font-weight: bold;
}

.advanced-search-box a:hover {
    color: #449DD0;
}

.lang-selector {
    line-height: 48px;
}

/* listing details page */
.product h1.title {
    color: #248EC7;
    margin-bottom: 0.4em;
}

.subtitle {
    display: inline;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}

/* login page */
.login-box .content {
    min-height: 200px;
    padding-bottom: 20px;
}

.login-box .first {
    border-right: 1px solid #ddd;
}

/* standard price color */
.price {
    color: #4083A9;
}

/* browse container content */
#browse .filter-results,
#browse .section-title {
    margin: 0 0 12px 0;
    font-size: 20px;
    line-height: 24px;
}

#browse .featured h2 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 16px;
    color: #999;
}

.browse-title {
    margin-bottom: 12px;
}

/* browse menu left side search filter */
.search {
    font-size: 12px;
    margin-top: 0;
    list-style: none;
    padding-left: 0;
}

.search li > a {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}

.search ul {
    display: block;
    padding: 0;
    max-height: 230px;
    overflow: auto;
    margin-bottom: 12px;
}

.search ul a {
    font-weight: normal;
    color: #999;
    padding: 0;
}

.search .form-group {
    margin-bottom: 0;
}

.search label {
    margin-top: 0;
    margin-bottom: 10px;
}

.search label:last-child {
    margin-bottom: 0;
}

/* home page footer (layout) */
footer {
    border-top: 1px solid #eee;
    padding-top: 10px;
    margin: 20px 0;
    position: relative;
    font-size: 11px;
    overflow: hidden;
}

footer .links {
    text-align: right;
}

footer .links li {
    display: inline;
}

footer .statistics {
    text-align: right;
}

footer .social {
    padding-top: 8px;
    overflow: hidden;
}

footer .social-button {
    padding-right: 8px;
    float: left;
}

/* scroll to top (layout) */
.scroll-top {
    width: 36px;
    height: 36px;
    background: #449DD0;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.5;
}

/* breadcrumbs (theme specific) */
.breadcrumbs {
    margin: 0 0 20px 0;
    padding: 4px 0 0 8px;
}

/* listing details page breadcrumbs (theme specific) */
.breadcrumb {
    margin-bottom: 4px;
    background-color: #f1f1f1;
}

.breadcrumb > li a.home {
    float: left;
    height: 16px;
    width: 16px;
    background: url(../images/sprite.png) 0 -254px no-repeat;
    text-indent: -999px;
}

.breadcrumb > li a.home:hover {
    background-position: 0 -270px;
}

.product .breadcrumb {
    margin-bottom: 24px;
    background-color: transparent;
}

/* REGISTER AND LOGIN MODAL BOXES */
.form-modal {
    max-width: 280px;
    margin: 0 auto;

}

.form-modal input {
    margin-bottom: 16px;
}

.pagination > li > a, .pagination > li > span {
    color: #248EC7;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #248EC7;
    border-color: #248EC7;
}
